Problem installing squid



  • Hi friends. I have a problem  installing the esquid packet on pfsense  2.0.3 (i386).

    This error is showed:

    Installation of squid FAILED!

    Beginning package installation for squid…
    Downloading package configuration file... done.
    Saving updated package information... done.
    Downloading squid and its dependencies...
    Checking for package installation...
    Downloading http://files.pfsense.org/packages/8/All/libwww-5.4.0_4.tbz ...  (extracting)
    Loading package configuration... done.
    Configuring package components...
    Additional files... squid_upstream.xml failed.
    Backing up libraries...
    Removing package...
    Starting package deletion for squid-2.7.9_3...done.
    Starting package deletion for cyrus-sasl-2.1...done.
    Starting package deletion for sqlite3-3.7...done.
    Starting package deletion for openldap-client-2.4...done.
    Starting package deletion for perl-5.14...done.
    Starting package deletion for squid_radius_auth-1.10...done.
    Starting package deletion for libwww-5.4.0_4...done.
    Removing squid components...
    Tabs items... done.
    Menu items... done.
    Services... done.
    Loading package instructions...
    Deinstall commands... done.
    Removing package instructions...done.
    Auxiliary files... done.
    Package XML... done.
    Configuration... done.
    Cleaning up... Failed to install package.

    Installation halted.

    Thanks.




  • Rebel Alliance Developer Netgate

    It installs OK here in a test VM on 2.0.3. Try it again, it may have been a temporary failure.